
/* Oficiales */


.oficiales #block-alcalingua-content  {
	display: none;
}


/* Legal */

.legal .field--name-body {
	z-index: 2;
	position: relative;
	background: rgba(255,255,255,0.9);
	padding: 2%;
	bottom: 0;
	font-size: 100%;
	margin-top: 45%;
}

.legal .field--name-field-video {
	position:fixed;
	top: 0;
	left: 0;
	width: 100% !important;
	height: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	border: none;
}

.legal img {
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	position:fixed;
	top: 0;
	left: 0;
	animation: fotomov 120s infinite linear;
}

.legal .field--name-field-video video {
	position: fixed;
	margin: 0;
	padding: 0;
	z-index: 0;
	right: 0;
	top:0;
	z-index: 1;
}

/* Inicio de sesión / contacto , fondo, aula virtual */ 

#block-iniciosesion  IMG, .avirtual img { 
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
	animation: fotomov 120s infinite linear;
    animation-duration: 120s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-iteration-count: infinite;
    animation-play-state: running;
    animation-name: fotomov;
}



#user-login-form, #contact-message-feedback-form { 
	z-index: 1;
	position: absolute;
	width: 50%;
	left: 24%;
	margin: 0;
	background: rgba(255,255,255,0.7);
	padding: 1%;
}


.avirtual .field--name-body {
	font-size: 320%;
	text-align: center;
	width: 100%;
	
	z-index: 1;
	position: absolute;
	width: 100%;
	left: 0;
	margin: 0;
	background: rgba(255,255,255,0.95);
	padding: 1%;
	margin-top: 20%;
}

.avirtual .field--name-body p {
	margin: 0;
}

/* Bienvenida */

.bienvenida .field--name-field-image img {

	margin-bottom: 2%;
	position: fixed;
	height: 100% !important;
	left: 0 !important;
	top: 0 !important;
	z-index: 1;
	width: 35%;
	min-width: 35%;

}

.bienvenida .field--name-body,
.bienvenida .field__items {
	width: 60% !important;
	float: right;
}

.bienvenida .view-header {
	font-size: 140%;
}

.bienvenida .views-element-container {
	width: 90%;
	margin: 0 5% 0 5%;
}

.bienvenida  .field__item__label {
	font-size: 170%;
	font-weight: bold;
	margin: 10% 0 2% 0;
	color: #434343;
	clear: both;
	padding: 5% 0 0 0;
}

.bienvenida h3 {
	clear: both;
	float: none;
	margin: 4% 0 2% 0;
	font-size: 160%;
	border-bottom: solid 1px grey;
}

.bienvenida .field-content {
	width: 75%;
	font-size: 130%;
	float: right;
}

.bienvenida .field--name-body {
	font-size: 140%;
	float: right;
}

.bienvenida .views-field-field-imagen,
.bienvenida .views-field-field-image {
	width: 20%;
	float: left;
	margin: 0 0 5% 0;
}








/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {
	
	#user-login-form, #contact-message-feedback-form { /* Inicio de sesión / contacto , fondo */
	z-index: 1;
	width: 90%;
	left: 5%;
	}
	
}


/* Moviles */

@media screen and (max-width: 780px) {
	.legal .field--name-body {
	padding: 6%;
	margin-left: -10%;
	width: 110%;
}

	
	#user-login-form, #contact-message-feedback-form { /* Inicio de sesión / contacto , fondo */
	z-index: 1;
	width: 90%;
	left: 5%;
	}
	
	
	.bienvenida .field--name-field-image {
		display: none;
	}

	.bienvenida .field--name-body,
	.bienvenida .field__items {
	width: 100% !important;
	float: none;
	}
	
	.bienvenida .views-field-field-imagen,
	.bienvenida .views-field-field-image	{
	width: 80%;
	clear: both;
	margin: 0 10% 0 10%;
	}
	
	.bienvenida .field-content {
	width: 100%;
	font-size: 130%;
	float: none;
	}	


	
}